<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="as-71">As-71</h1>
<p>Element: Arsenic (Z = 33); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘jnd50’, ‘j33’, ‘j4t0’, ‘j4t2’, ‘j4t1’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.25189e+01 +/- 0.1 %</p>
<p>j33 time: 9.4; Collisions: 1.22864e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.8; Collisions: 1.27105e+01 +/- 0.1 %</p>
<p>t21 time: 9.9; Collisions: 1.25120e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.4 % (refs), 4.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 35.7 %</p>
<p>j33: rms = 130.8 %</p>
</body>
</html>
